<element xmlns="http://www.opengroup.org/xsd/archimate/3.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" identifier="_n_00000000-0000-0000-0000-000000000001" xsi:type="BusinessActor">
  <name xml:lang="en">testnode</name>
  <documentation xml:lang="en">Docu with&#13;
two strings.</documentation>
  <properties>
    <property propertyDefinitionRef="kind">
      <value>test</value>
    </property>
    <property propertyDefinitionRef="_l_label1">
      <value>true</value>
    </property>
    <property propertyDefinitionRef="_l_label2">
      <value>true</value>
    </property>
    <property propertyDefinitionRef="_w_weight_a">
      <value>1.0</value>
    </property>
    <property propertyDefinitionRef="_w_weight_b">
      <value>2.0</value>
    </property>
    <property propertyDefinitionRef="_a_number_annotation_a">
      <value>1</value>
    </property>
    <property propertyDefinitionRef="is_bus">
      <value>true</value>
    </property>
  </properties>
</element>
